FACO Floor Plan System - Feature #903

Spec Program (Database Defination) : Credit aut@io > 1il7in > "nuaa1 Curtailment (Revise)

25/01/2022 15:35 - Anonymous

anme: SA : Waiting Assign PGM L3 14/03/2022
anuaa: Medium Tuasumnua: 15/03/2022
nounaoln: Kai-Jutamas Saetang % dnsa: 90%
NESTRE narildlaglsznnm: 0.00 #7Taa
T Va1l 0.00 #31na
#1 - 25/01/2022 15:36 - Anonymous

- dnme changed from Dev : Todo to SA : Doing

#2 - 26/01/2022 19:54 - Anonymous
- % a1 changed from 0 to 80

dafinfymiianisidonloq table luiiag

#3 - 27/01/2022 14:16 - Anonymous
- Tuasunmiua changed from 26/01/2022 to 27/01/2022
- dame changed from SA : Doing to SA : Waiting Assign PGM

- % a1 changed from 80 to 100

#4 - 27/01/2022 14:27 - Anonymous

af19yaidonda BrandModel fnadusigly dalaianysol aadnwiasiasa 100%

#5 - 14/03/2022 10:02 - Pang-kanjanart Chandaphol
- 1599 changed from Spec : Credit @419 > 144370 > Amiuan1 Curtailment to Spec : Credit @uig9 > 1437 > nmiuan1 Curtailment (Revise)
- dome changed from SA : Waiting Assign PGM to SA : Doing

- waunae i changed from Anonymous to Kai-Jutamas Saetang

#6 - 14/03/2022 10:02 - Pang-kanjanart Chandaphol
- Twasummiun changed from 27/01/2022 to 15/03/2022

#7 - 14/03/2022 10:02 - Pang-kanjanart Chandaphol
- % @13 changed from 100 to 0

#8 - 15/03/2022 00:22 - Kai-Jutamas Saetang

- 1599 changed from Spec : Credit @19 > 11T > mmuan1 Curtailment (Revise) to Spec Program (Database Defination) : Credit #wi9 > 1317 > nmiuan1
Curtailment (Revise)

- (5% changed from 25/01/2022 to 14/03/2022

WA IN SA auLan Lindaudn1seanun tablelns amsuaaiutioyadiuid Curtailment Master data

AwL3N 15/3/2022

wlovaniifiaudla Spec Program a519103usw/agu,ouifinuiusy/agu,asmatinliradu,ouifinatinliradu, nummradusin/agu
Lalsuundvg1911130 1 tab

2. 05baulaeinadonlaiindnlniieung inssiinmlTunireraiinsaonitlng

3.unle SQL T

#9 - 15/03/2022 15:24 - Kai-Jutamas Saetang

30/04/2025 172




- % @13 changed from 0 to 90

i 15/3/2022

1.219010819M1130 i figma
2.00nUUUM519HIT9T UM ik Antayalual (Design Table)
3.venarsatdaainodonluaig

4.14u SQL gt

#10 - 15/03/2022 17:33 - Kai-Jutamas Saetang
- dame changed from SA : Doing to SA : Waiting Assign PGM

30/04/2025
